
QGIS Application - Bug report #8735

Automatic red alignment lines stay visible

2013-10-01 05:48 AM - pvanbosgeo -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No

Operating System: Linux (Ubuntu) Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17450

Description

When using 'snap to alignment', red alignment lines appear that help to align the objects. Normally they are only visible while moving

objects, but also often they remain visible. The biggest problem is that these lines are also visible when saving the map as e.g., png image

file. Only thing that sometimes helps is moving the objects up and down till the lines disappear. However, this does not always seem to

help.

History

#1 - 2014-02-07 04:58 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this reproducible in current dev version? That code area has been changed significantly in 2.1 and I'm confident this bug is fixed.

#2 - 2014-05-29 12:36 AM - pvanbosgeo -

- Status changed from Feedback to Closed

Sorry for the late response... but yes, this is not an issue anymore.
